.register {
  margin-left: 30%;
}
.inputBox {
  display: block;
  margin: 20px;
  padding: 7px;
  width: 300px;
  border: 1px solid teal;
}
.appButton {
  margin: 21px;
  padding: 10px;
  width: 150px;
  background-color: teal;
  border: 1px solid;
  cursor: pointer;
}
